query MyNotificationHistory($channel: MessengerType!, $limit: Int) {
  myNotificationHistory(channel: $channel, limit: $limit) {
    id
    channel
    title
    message
    createdAt
    orderId
  }
}
